Skip to main content
GET
/
contests
/
referral
/
{contest_id}
/
detailed-stats
Get Referral Detailed Stats
curl --request GET \
  --url https://api.example.com/contests/referral/{contest_id}/detailed-stats \
  --header 'X-API-Key: <api-key>'
{
  "total_participants": 123,
  "total_invited": 123,
  "total_paid_amount": 123,
  "total_unpaid": 123,
  "participants": [
    {
      "referrer_id": 123,
      "full_name": "<string>",
      "total_referrals": 123,
      "paid_referrals": 123,
      "unpaid_referrals": 123,
      "total_paid_amount": 123
    }
  ]
}

Authorizations

X-API-Key
string
header
required

Path Parameters

contest_id
integer
required

Response

Successful Response

total_participants
integer
required
total_invited
integer
required
total_paid_amount
integer
required
total_unpaid
integer
required
participants
ReferralContestParticipant · object[]
required